
QGIS Application - Bug report #10473

Raster Icons in layers panel is not working

2014-06-05 06:09 AM - Alexandre Neto

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18885

Description

Raster icons in the layers panel (legend) is no longer showing in master 2.3.

Checking  "Settings > Options > Canvas & Legend > Create raster icons does not change (may be slow)" box does not work.

Associated revisions

Revision 7c0da6d4 - 2014-06-09 05:59 AM - Martin Dobias

Fix #10473 (raster preview icons in layer tree view)

History

#1 - 2014-06-08 09:01 PM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"7c0da6d4a528be52a40395259d69a64700b07c59".
